{
  "favorites": {
    "title": "Oblíbené",
    "no-movies-found": "Nemáte žádné oblíbené filmy"
  },
  "genres-list": {
    "title": "Žánry",
    "filter-placeholder": "Filtrovat žánry"
  },
  "menu": {
    "title": "Jídelní lístek",
    "page-groups": {
      "primary": {
        "favorite": "Oblíbené"
      },
      "discover": {
        "title": "Objevte filmy",
        "popular": "Oblíbený",
        "new": "Nový",
        "playing-now": "V divadlech"
      },
      "find": {
        "title": "Najděte filmy",
        "search": "Vyhledávání",
        "genres": "Žánry"
      }
    }
  },
  "movie-details": {
    "runtime": "minut",
    "buttons": {
      "trailer": "Přívěs",
      "favorite": "Oblíbený",
      "share": "Podíl",
      "return": "Návrat do seznamu filmů"
    }
  },
  "movie-lists-tabs": {
    "popular": "Oblíbený",
    "new": "Nový",
    "playing-now": "V divadlech"
  },
  "movies-list": {
    "title": "Filmy"
  },
  "search-results": {
    "title": "Vyhledávání",
    "search-placeholder": "Co hledáš?"
  },
  "utils-service": {
    "youtube-prompt": {
      "title": "Pozor!",
      "message": "Chcete-li pokračovat, musíte nainstalovat aplikaci YouTube ze služby Google Play!",
      "install-button": "Nainstalujte"
    }
  },
  "social-sharing-service": {
    "share-movie": {
      "subject": "Nejlepší filmy app všech dob!",
      "message": "Tento film vypadá jako legrace! Přijďte se podívat"
    }
  }
}
